body {
  font-family: Helvetica, Geneva, Arial,SunSans-Regular, sans-serif ;
  color: white;
  background-color: #333333 }
p {font-size: 100%;}
h1 {
  font-family: Helvetica, Geneva, Arial,SunSans-Regular, sans-serif }

table {background-color: #444444;
				font-size: 100%;
			}

table.contlist {width:95%;color:white;background-color: #222222;border-collapse:collapse;}
table.contlist td {border: 1px solid aqua;padding:10px;}
table.statelist {color:white;background-color: #222222;border-collapse:collapse;}
table.statelist td {border: 1px solid aqua;padding:10px;}
table.infor {background-color: #222222}
div.box {
    background: #333333;
    border: solid;
    border-width: thin;
    width: 75%;
    border-color: aqua;
    color : aqua;
    font-size: 150%;
    padding: 0.3em;
  }
a {text-decoration: none; } 
a:link { color: orange;} 
a:visited { color: orange; } 
a:active { color: orange; } 
a:hover { color: red; }

.month {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: aqua;
	background-color: #222222;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: aqua;
	background-color: #444444;
	text-align: left;
	word-spacing: normal;

}  
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-color: black;
	text-align: left;
	vertical-align: top;

}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-color: #333333;
	text-align: left;
	vertical-align: top;

}

#simple_example_window{
  width: 250px; height: 200px;
}
#simple_example_window_contents{
  background-color: #444444;
  border: 3px solid  aqua;
}

#simple_example_window_t,#simple_example_window_l,#simple_example_window_r,#simple_example_window_b{
  height: 0px;
  width: 0px;
}
#simple_example_window_tl, #simple_example_window_tr, #simple_example_window_bl, #simple_example_window_br{
  height: 0px;
  width: 0px;
}